body {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    /*font-family: "微软雅黑";*/
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    /*overflow:hidden;*/
    /*overflow-y: hidden;*/
}

.slidbox {
    width: 600px;
    height: 419px;
    position: absolute;
    right: 10px;
    top: 160px;
}

.content {
    width: 600px;
    height: 419px;
    padding: 5px;
    background: #425c7d;
    border: 1px solid #060025;
    -webkit-box-sizing: border-box;
    position: absolute;
    right: 43px;
    top: 0px;
    font-family: "微软雅黑";
    font-size: 14px;
}

.head {
    height: 56px;
    width: 100%;
    position: relative;
    background: url("../images/head/headBackground.jpg") no-repeat center;
    /*border-bottom:1px solid #29508d;*/
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/head/headBackground.jpg', sizingMethod=scale);
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled:true,src='images/head/headBackground.jpg',sizingMethod='scale')";
}

.head-left {
    width: 360px;
    height: 48px;
    background: url("../images/head/home_logo.png") no-repeat center;
    float: left;
    margin-top: 4px;
    margin-left: 10px;
}

.head-left-title {
    float: left;
    line-height: 52px;
    color: #fff;
    font-size: 17px;
}

.head-right {
    position: absolute;
    right: 0px;
    top: 0px;
}

.hrig-txt {
    color: #fff;
    font-size: 12px;
    float: left;
    margin-top: 12px;
    margin-right: 12px;
    text-align: right;
}

.today {
    margin-top: 6px;
}

.head-right .btns {
    height: 100%;
    overflow: hidden;
    background: url("../images/frame/sittingMenuBackground.png") no-repeat -32px 12px;
}

.btns li {
    float: left;
    height: 54px;
    cursor: pointer;
}

.iconPic {
    width: 28px;
    height: 28px;
    margin-top: 13px;
    margin-left: 16px;
    margin-right: 16px;
    display: inline-block;
}

.iconPic-1 {
    background: url("../images/frame/icon-all.png") -193px 108px;
}

.iconPic-2 {
    background: url("../images/frame/icon-all.png") -126px 115px;
}

.iconPic-3 {
    background: url("../images/frame/icon-all.png") -166px 115px;
}

.iconPic-slideDown {
    background: url("../images/frame/icon-all.png") -159px 0px;
    width: 18px;
    height: 24px;
    display: inline-block;
    margin-right: 17px;
}

.iconPic-slideUp {
    background: url("../images/frame/icon-all.png") -201px -202px;
    width: 18px;
    height: 24px;
    display: inline-block;
    margin-right: 17px;
}

.btn li:hover {
    background: url("../images/frame/sittingBackground.png") repeat-x;
}

.user {
    position: relative;
}

.useNum {
    width: 22px;
    height: 18px;
    background: #ed6109;
    color: #fff;
    line-height: 18px;
    text-align: center;
    border-radius: 4px;
    position: absolute;
    top: 6px;
    left: 30px;
    font-size: 12px;
}

.subLeft {
    width: 150px;
    position: absolute;
    top: 56px;
    left: 0px;
    bottom: 0px;
}

.subCont {
    width: 150px;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    font-size: 14px;
    background-color: #1b1f35;
}

.subHead {
    height: 55px;
    width: 100%;
    line-height: 55px;
    text-align: center;
    color: white;
    cursor: pointer;
    font-weight: bold;
}

.subHead .sysMenuIcon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("../images/frame/icon-all.png") -200px 99px;
}

.subHead .sysMenuIcon_return {
    top: 12px;
    left: 11px;
    position: absolute;
    display: inline-block;
    width: 13px;
    height: 13px;
    background: url("../images/frame/return.png") no-repeat;
    cursor: pointer;
}

.subMenu {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    overflow: hidden;
}

.subMenu li.menu_father {
    position: relative;
    text-align: center;
    height: 50px;
    line-height: 50px;
    cursor: pointer;
    letter-spacing: 1px;
    background-color: #2e334b;
    color: #d2d9de;
    border-bottom: 1px solid #57626e;
}

.subMenu li.menu_son {
    height: 38px;
    line-height: 38px;
    color: #d2d9de;
    cursor: pointer;
    text-align: center;
    border-bottom: 1px solid #262b40;
}

.subMenu li.menu_son:hover {
    color: #469aff;
}

.subMenu div.menu_son .menu_son:first-child {
    border-top: 1px solid #000;
}

.subBtnbox {
    width: 11px;
    height: 66px;
    background: url("../images/frame/menuLeftBackground.png") repeat;
    position: absolute;
    top: 45%;
    left: 149px;
    cursor: pointer;
    border-radius: 0 2px 2px 0;
    z-index: 1;
}

.subtnbg {
    display: inline-block;
    width: 8px;
    height: 10px;
    background: url("../images/frame/icon-all.png") 14px -14px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -5px;
}

.subtnbg2 {
    display: inline-block;
    width: 8px;
    height: 10px;
    background: url("../images/frame/icon-all.png") 34px -14px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -5px;
}

.rigcont {
    position: absolute;
    top: 56px;
    left: 150px;
    right: 0px;
    bottom: 0px;
    background: white;
}

.tabnav {
    height: 44px;
    width: 100%;
    background: url("../images/frame/tabBackground.png") repeat-x;
    position: relative;
}

.tabnav ul {
    position: absolute;
    bottom: 0px;
}

.tabnav li {
    max-width: 150px;
    float: left;
    height: 34px;
    line-height: 34px;
    border-top: 1px solid #dadada;
    border-left: 1px solid #dadada;
    border-right: 1px solid #dadada;
    padding-left: 12px;
    padding-right: 12px;
    color: #666;
    font-size: 12px;
    margin-left: 8px;
    border-radius: 2px 2px 0 0;
    cursor: pointer;
}

.tabnav li.active {
    background: white;
    color: #000;
    margin-bottom: 0px;
    height: 34px;
    line-height: 34px;
}

.tabnav .close {
    display: inline-block;
    width: 16px;
    zoom: 1;
    height: 24px;
    background: url("../images/frame/icon-all.png") -197px 128px;
    vertical-align: middle;
    margin-left: 4px;
    margin-bottom: 12px;
}

.tabbtn {
    float: right;
    margin-right: 16px;
}

.tabbtn a {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-top: 12px;
    margin-right: 2px;
}

.tabbtn .pre {
    background: url("../images/frame/icon-all.png") -49px -9px;
}

.tabbtn .next {
    background: url("../images/frame/icon-all.png") -129px -9px;
}

.tabbtn .pre:hover {
    background: url("../images/frame/icon-all.png") -9px -9px;
}

.tabbtn .preforBid {
    background: url("../images/frame/icon-all.png") -49px -9px !important;
    cursor: not-allowed;
}

.tabbtn .next:hover {
    background: url("../images/frame/icon-all.png") -89px -9px;
}

.tabbtn .nextforBid {
    background: url("../images/frame/icon-all.png") -129px -9px !important;
    cursor: not-allowed;
}

.contf {
    position: absolute;
    top: 54px;
    left: 12px;
    right: 12px;
    bottom: 12px;
}

.popright {
    width: 378px;
    height: 368px;
    background: #425c7d;
    border: 1px solid #060025;
    position: absolute;
    top: 54px;
    right: 0px;
    font-size: 14px;
}

.pophead {
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #fff;
    padding-left: 12px;
}

.pophlef {
    float: left;
}

.pophrig {
    float: right;
    margin-right: 2px;
    cursor: pointer;
    font-family: 微软雅黑;
    margin-top: 8px;
    color: #ffffff;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
}

.pophrig span {
    background: url("../images/frame/icon-all.png") -226px 123px;
    width: 16px;
    height: 16px;
    display: inline-block;
}

.clos {
    color: #fff;
    font-size: 14px;
}

.reset {
    background: url("../images/frame/btnBackground.png") repeat-x;
    border: 1px solid #b3b3b3;
    border-radius: 2px;
    padding: 5px 16px;
    color: #666;
    margin-right: 10px;
}

.homeslbox {
    position: absolute;
    right: 0px;
    top: 54px;
}

.homeslidcot {
    position: absolute;
    right: 0px;
    top: 0px;
}

.tabPanel {
    height: 100%;
    width: 93%;
    float: left;
    z-index: 0;
    overflow: hidden;
    position: relative;
}

.tabContent {
    width: 2000px;
    height: 100%;
    overflow: hidden;
    position: absolute;
    left: 4px;
}

.tab_title {
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 104px;
}

.menuPanel {
    height: 100%;
    overflow: hidden;
    position: relative;
    top: 0px;
}

.menuContent {
    height: 697px;
    width: 100%;
    overflow: hidden;
    position: absolute;
}

.consult {
    position: relative;
    width: 100%;
    height: 100%;
}

.lit-head {
    height: 33px;
}

.lith-left {
    float: left;
}

.lith-left a {
    padding: 8px 15px 8px 15px;
    background: #203b5c;
    display: inline-block;
    border: 1px solid #425c7d;
    border-radius: 5px;
    margin-right: 10px;
    color: #94b9ea;
    font-size: 14px;
}

.lith-left a.active {
    background: #4fb2ff;
    color: #fff;
    font-family: 微软雅黑;
}

.lit-cont {
    width: 100%;
    background: #fff;
    position: absolute;
    top: 38px;
    bottom: 40px;
}

.lit-info {
    width: 100%;
    height: 100%;
    font-size: 14px;
}

.lit-info table {
    width: 100%;
}

.lit-infmai {
    height: 430px;
    width: 100%;
    overflow: auto;
}

.lit-infmai tr:hover {
    background: #e5f2ff;
    cursor: pointer;
}

.lit-info thead {
    height: 36px;
    line-height: 36px;
    color: #666;
}

.lit-info tbody tr {
    height: 38px;
    line-height: 38px;
}

.lit-info tbody tr td {
    border-right: 1px solid #bababa;
    border-bottom: 1px solid #e5e5e5;
}

.lit-botm {
    height: 40px;
    background: #fff;
    width: 100%;
    position: absolute;
    bottom: 0px;
    border-top: 1px solid #bababa;
}

.turnpages {
    width: auto;
    float: right;
    overflow: hidden;
    font-size: 14px;
}

.page_btn {
    float: left;
    height: 28px;
    padding: 0 12px;
    line-height: 28px;
    margin-right: 7px;
    background: white;
    border: solid 1px #dddddd;
    cursor: pointer;
}

.page_list {
    float: left;
}

.page_list li {
    width: 32px;
    height: 28px;
    float: left;
    margin-right: 7px;
    border: solid 1px #dddddd;
    line-height: 28px;
    text-align: center;
    background: white;
    cursor: pointer;
}

.page_list li:hover {
    background: #2f7ac2;
    color: white;
    border: solid 1px #175ea2;
}

.page_list .more_page {
    background: none;
    border: none;
    width: 24px;
}

.page_list .more_page:hover {
    background: none;
    border: none;
    width: 24px;
    color: inherit;
}

.page_list li.active {
    background: #2f7ac2;
    color: #fff;
}

.page_btn input {
    width: 57px;
    height: 100%;
    border: none;
    background: none;
    line-height: 28px;
    text-indent: 8px;
}

.tcdPageCode {
    position: absolute;
    bottom: 5px;
    right: 0px;
}

.show {
    display: block;
}

.hidden {
    display: none;
}

.consult-info {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.consult-info li {
    height: 46px !important;
    margin-top: auto !important;
    width: auto !important;
    float: initial !important;
    line-height: 46px;
    cursor: pointer;
    padding-left: 5px;
    border-bottom: 1px solid #e5e5e5;
    color: #666;
}

.consult-info li:hover {
    background: #e5f2ff;
}

.consult-icon {
    width: 40px;
    height: 40px;
    background: url(../images/frame/icon-all.png) -200px 80px;
    float: left;
    margin-top: 3px;
    margin-right: 10px;
}

.consult-num {
    width: 26px;
    height: 18px;
    background: #ed6109;
    color: #fff;
    text-align: center;
    line-height: 18px;
    display: inline-block;
    font-size: 12px;
    margin-left: 6px;
    border-radius: 2px;
    box-shadow: 0px 0px 4px #666;
}

.reginbox {
    width: 100%;
    margin-top: 15px;
}

.regintxt {
    display: inline-block;
    width: 116px;
    text-align: right;
    color: #666;
}

.reginput {
    width: 194px;
    height: 30px;
    border: 1px solid #bababa;
    outline: none;
    font-family: "微软雅黑";
    color: #666;
    text-indent: 6px;
}

.margbotm1 {
    margin-bottom: 20px;
}

/*
.bootstrap-tagsinput {
    width: 98% !important;
    border: 0px !important;
    box-shadow: inset 0 0 0 !important;
}
*/

/**详情页面css**/
.dom-left {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 78%;
    background-color: #ffffff;
    border-right: 1px solid #ccc;
    margin-right: 5px;
}

.content-left {
    position: absolute;
    top: 83px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    padding-left: 5px;
}

.div-query {
    background-color: #F4F4F4;
    width: 100%;
    position: relative;
    text-align: left;
    height: 41px;
    margin-left: 0px;
    margin-top: 0px;
    float: left;
    border-bottom: 1px solid #bababa;
}

.div-query input {
    width: 100%;
    height: 30px;
    border: none;
}

.div-query .conditions {
    position: absolute;
    top: 4px;
    left: 0px;
    right: 61px;
    border: 1px solid #bababa;
    margin-left: 5px;
}

.div-query .btnSelect {
    position: absolute;
    margin-right: 5px;
    top: 4px;
    right: 0px;
    width: 55px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #bababa;
    cursor: pointer;
}

.dom-right {
    position: absolute;
    top: 0px;
    left: 22%;
    bottom: 0px;
    right: 0px;
    background-color: #ffffff;
    border-left: 1px solid #ccc;
}

.content-right {
    position: absolute;
    top: 41px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 5px;
}

.div-tool {
    background: url(../images/detail/toolBackground.png) repeat-x;
    height: 40px;
    line-height: 40px;
    width: 100%;
    border-bottom: 1px solid #2f7ac2;
    text-indent: 12px;
}

.div-tool ul {
    float: right;
}

.div-tool li {
    cursor: pointer;
    float: left;
    height: 40px;
    width: 82px;
    text-align: center;
    line-height: 40px;
    color: #777;
    text-indent: 0px;
}

.div-tool li span {
    display: block;
    /*border: 1px solid #0b569d;*/
    border: 0px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    /*width: 70px;*/
    width: 78px;
    border-radius: 2px;
    margin-top: 4px;
    background-color: #5ba0ff;
    /*background: #3f80c3;*/
}

.css-content {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
    padding: 15px;
}

.css-content table {
    width: 100%;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #666;
    border-left: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
}

.css-content table td {
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.css-content table tbody .name {
    width: 14%;
    background: #f4f4f4;
    text-align: right;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .name span {
    display: block;
    margin-top: 12px;
}

.css-content table tbody .name-height {
    height: 40px;
    line-height: 40px;
}

.css-content table tbody .value {
    width: 36%;
    text-align: left;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .pic {
    width: 20px;
    background: #fafafa;
    vertical-align: middle;
    line-height: 24px;
    text-align: center;
    padding: 0px 12px;
}

.css-content table tbody input {
    height: 34px;
    line-height: 34px;
    outline: none;
    border: 1px solid #bababa;
    text-indent: 6px;
    color: #666;
    font-family: "微软雅黑";
    width: 90%;
    border-radius: 2px;
    box-sizing: border-box;
}

.css-content table tbody select {
    width: 90%;
    height: 32px;
    line-height: 32px;
    color: #666;
    font-family: "微软雅黑";
    outline: none;
    border: 1px solid #bababa;
    text-indent: 4px;
}

.css-content table tbody textarea {
    width: 90%;
    color: #666;
    font-family: "微软雅黑";
    outline: none;
    border: 1px solid #bababa;
    text-indent: 4px;
    border-radius: 2px;
    resize: none;
    vertical-align: middle;
    height: 100px;
    margin: 5px 0px;
}

.deleteSkin_ico_docu, .deleteSkin_ico_close, .deleteSkin_ico_open {
    background: url(../images/frame/icon-all.png) -12px -212px !important;
}

.remarks {
    text-indent: 4px;
    resize: none;
    width: 90%;
    vertical-align: middle;
    height: 100px;
    margin: 5px 0px;
}

/**list**/
.query-conditions {
    border: 0px;
    width: 100%;
}

.query-conditions td {
    height: 48px;
    line-height: 32px;
}

.query-conditions .name {
    width: 8%;
    text-align: right;
}

.query-conditions .value {
    width: 15%;
    position: relative;
}

.query-conditions .value2 {
    width: 16%;
    position: relative;
}

.query-conditions .button {
    width: 8%;
    position: relative;
}

.cmd-btn {
    width: 78px;
    height: 30px;
    line-height: 30px;
    background: #3f80c3;
    color: #fff;
    border: 1px solid #0b569d;
    cursor: pointer;
    vertical-align: middle;
    text-align: center;
}

.seach {
    width: 78px;
    height: 30px;
    line-height: 30px;
    position: absolute;
    left: 100px;
    background: #3f80c3;
    color: #fff;
    border: 1px solid #0b569d;
    cursor: pointer;
    top: 0px;
}

.seach .icon {
    display: block;
    float: left;
    margin-left: 8px;
    width: 24px;
    height: 24px;
    background: url(../images/frame/icon-all.png) -91px 75px;
}

.more {
    width: 78px;
    height: 30px;
    top: 0px;
    line-height: 30px;
    position: absolute;
    right: 10%;
    background: #d7e3ef;
    color: #3f80c3;
    border: 1px solid #3f80c3;
    cursor: pointer;
    text-align: center;
}

.send {
    width: 78px;
    height: 30px;
    top: 0px;
    line-height: 30px;
    position: absolute;
    right: 10%;
    background: #d7e3ef;
    color: #3f80c3;
    border: 1px solid #3f80c3;
    cursor: pointer;
    text-align: center;
}

select {
    height: 30px;
    line-height: 30px;
    width: 90%;
    color: #666;
    font-family: "微软雅黑";
    outline: none;
    border: 1px solid #ccc;
    text-indent: 4px;
    margin-right: 4px;
    border-radius: 2px;
}

.print {
    width: 78px;
    height: 30px;
    top: 0px;
    line-height: 30px;
    position: absolute;
    right: 10%;
    background: #d7e3ef;
    color: #3f80c3;
    border: 1px solid #3f80c3;
    cursor: pointer;
    text-align: center;
}

.value input {
    height: 30px;
    line-height: 30px;
    outline: none;
    border: 1px solid #ccc;
    color: #666;
    font-family: "微软雅黑";
    width: 90%;
    text-indent: 6px;
    display: inline-block;
    margin-right: .1em;
    vertical-align: middle;
    text-align: left;
    overflow: visible;
    border-radius: 2px;
}

.turnpages {
    width: auto;
    float: right;
    overflow: hidden;
    font-size: 14px;
}

.page_btn {
    float: left;
    height: 28px;
    padding: 0 12px;
    line-height: 28px;
    margin-right: 7px;
    background: white;
    border: solid 1px #dddddd;
    cursor: pointer;
}

.page_list {
    float: left;
}

.page_list li.active {
    background: #2f7ac2;
    color: #fff;
}

.padding0 {
    padding: 0;
}

.go.page_btn {
    background: #2f7ac2;
    color: white;
    border: solid 1px #175ea2;
}

.page_list li {
    width: 32px;
    height: 28px;
    float: left;
    margin-right: 7px;
    border: solid 1px #dddddd;
    line-height: 28px;
    text-align: center;
    background: white;
    cursor: pointer;
}

.page_btn input {
    width: 57px;
    height: 100%;
    border: none;
    background: none;
    line-height: 28px;
    text-indent: 8px;
}

.query-list {
    position: absolute;
    bottom: 0px;
    top: 94px;
    left: 0px;
    right: 0px;
    background-color: #ffffff;
}

.table-thead, .table-tbody, .table-tfoot {
    border: 1px solid #c6c6c6;
}

.table-tbody table, .table-thead table {
    width: 100%;
    table-layout: fixed;
}

.table-thead table thead th, .table-tbody table td {
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -icab-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.table-thead table thead th {
    text-align: center;
    background: url(../images/homepage/titleBackground.png) repeat-x;
    height: 40px;
    line-height: 40px;
}

.table-tbody {
    position: absolute;
    top: 41px;
    bottom: 42px;
    left: 0px;
    right: 0px;
}

.table-tbody table td {
    border-right: 1px solid #c6c6c6;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #c6c6c6;
    text-align: center;
    color: #626873;
}

.table-tbody table tr td:last-child {
    border-right: 0px;
}

.table-tbody .bgcolor {
    background: #f5f5f5;
}

.table-tbody table tr {
    cursor: pointer;
}

.table-tbody table .tr_warning td {
    color: blue;
}

.table-tbody table tr:hover {
    background: #fcf9e8;
}

/***提案详情页面table样式（开始）***/
.table-recept-thead {
    border-bottom: 1px solid #c6c6c6;
}

.table-recept-thead table {
    width: 100%;
    table-layout: fixed;
}

.table-recept-thead table thead th {
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -icab-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.table-recept-thead table thead th {
    text-align: center;
    background: url(../images/homepage/titleBackground.png) repeat-x;
    height: 40px;
    line-height: 40px;
}

.table-recept {
    top: 41px;
    bottom: 42px;
    left: 0px;
    right: 0px;
}

.table-recept table {
    width: 100%;
}

.table-recept table td {
    border-right: 1px solid #c6c6c6;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #c6c6c6;
    text-align: center;
}

.table-recept table tr td:last-child {
    border-right: 0px;
}

.table-recept .bgcolor {
    background: #f5f5f5;
}

.table-recept table tr {
    cursor: pointer;
}

.table-recept table tr:hover {
    background: #fcf9e8;
}

/***提案详情页面table样式（结束）***/
.table-tfoot {
    position: absolute;
    bottom: 0px;
    height: 42px;
    left: 0px;
    right: 0px;
    border-top: 0px;
}

.dialog-list {
    position: absolute;
    bottom: 0px;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #ffffff;
}

.dialog-table-tbody {
    border: 1px solid #c6c6c6;
}

.dialog-table-tbody table {
    width: 100%;
    table-layout: fixed;
}

.dialog-table-tbody table td {
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -icab-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.dialog-table-tbody {
    position: absolute;
    top: 41px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.dialog-table-tbody table td {
    border-right: 1px solid #c6c6c6;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px solid #c6c6c6;
    text-align: center;
}

.dialog-table-tbody table tr td:last-child {
    border-right: 0px;
}

.dialog-table-tbody .bgcolor {
    background: #f5f5f5;
}

.dialog-table-tbody table tr {
    cursor: pointer;
}

.dialog-table-tbody table tr:hover {
    background: #fcf9e8;
}

.dialog-th1 {
    width: 5%;
}

.dialog-th2 {
    width: 15%;
}

.dialog-th3 {
    width: 10%;
}

.dialog-th4 {
    width: 15%;
}

.dialog-th5 {
    width: 10%;
}

.dialog-th6 {
    width: 10%;
}

.dialog-th7 {
    width: 15%;
}

.dialog-th8 {
    width: 10%;
}

.css-content table tbody .name6 {
    width: 14%;
    background: #fafafa;
    text-align: right;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .value6 {
    width: 36%;
    text-align: left;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .name3 {
    width: 10%;
    background: #f4f4f4;
    text-align: right;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .value3 {
    width: 23%;
    text-align: left;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .name4 {
    width: 14%;
    background: #fafafa;
    text-align: right;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .value4 {
    width: 26%;
    text-align: left;
    padding: 0px 12px;
    vertical-align: middle;
}

.css-content table tbody .rows_middle {
    display: table-cell;
    vertical-align: middle;
}

.css-content table tbody .add_pic {
    background-image: url(../images/frame/add_pic.png);
    width: 64px;
    height: 64px;
    margin: 0 auto;
}

.css-content table tbody .title-name {
    width: 10%;
    background: #fafafa;
    text-align: right;
    padding: 0px 12px 0px 0px;
    height: 40px;
    line-height: 40px;
    color: black;
    font-weight: bold;
}

.css-content table tbody .title-name .span-min-height {
    height: 20px !important;
    line-height: 20px !important;
    display: block;
}

.css-content table tbody .title-value {
    width: 15%;
    text-align: left;
    padding: 0px 12px;
    height: 40px;
    line-height: 40px;
    /*color: black;*/
}

/**遮罩层**/
.filter_loading_bg {
    position: absolute;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: url(../images/filterbg.png) repeat;
}

.loading {
    position: absolute;
    width: 48px;
    height: 48px;
    left: 50%;
    top: 50%;
    padding: 0px;
    margin: -24px 0px 0px -24px;
    background: url(../images/frame/loading_1.gif) no-repeat center;
}

.left_19 {
    left: 19% !important;
}

.left_14 {
    left: 14% !important;
}

.left_0 {
    left: 0% !important;
}

.checkBoxBg {
    width: 16px;
    height: 100%;
    display: inline-block;
    background: url("../images/sk/checkbox.png") center no-repeat;
}

.checkBoxBg.active {
    background: url("../images/sk/checkbox_active.png") center no-repeat;
}

tr.querySelect td {
    background: #f5f5f5 !important;
}

tr.querySelect .checkBoxBg {
    background: url("../images/sk/checkbox_active.png") center no-repeat;
}

.queryShowDiv {
    height: 30px;
    line-height: 30px;
    border: 1px solid #ccc;
    color: #666;
    font-family: '微软雅黑';
    width: 97.2%;
    text-indent: 6px;
    overflow: auto;
    border-radius: 2px;
    position: relative;
}

.queryShowDiv .aClearSetting {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url("../images/sk/close_btn.png") center center no-repeat;
}

.top-info-show {
    display: inline-block;
    width: 50px;
    height: 43px;
    background: url(../images/show.png) center no-repeat;
    float: right;
    cursor: pointer;
}

.top-info-hide {
    display: inline-block;
    width: 50px;
    height: 43px;
    background: url(../images/hide.png) center no-repeat;
    float: right;
    cursor: pointer;
}

.search_div {
    padding: 5px;
}
.subLeft span {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    left: 10px;
    top: 10px;
}

.module-default-icon {
    background: url(../images/frame/module_icon.png) 0px -30px;
}

.module-index-icon {
    background: url(../images/frame/module_icon.png) 0px 0px;
    top: 13px !important;
}

.module-wylz-xxgl-icon {
    background: url(../images/frame/module_icon.png) -30px -30px;
}

.module-wylz-tadc-icon {
    background: url(../images/frame/module_icon.png) -60px -30px;
}

.module-wylz-tjfx-icon {
    background: url(../images/frame/module_icon.png) -90px -60px;
}

.module-wylz-gzjg-icon {
    background: url(../images/frame/module_icon.png) -30px -60px;
}

.module-wylz-wdgj-icon {
    background: url(../images/frame/module_icon.png) 150px 0px;
}

.module-wylz-flgl-icon {
    background: url(../images/frame/module_icon.png) 0px -90px;
}

.module-wylz-gztl-icon {
    background: url(../images/frame/module_icon.png) 90px 0px;
}

.module-wylz-jyzf-icon {
    background: url(../images/frame/module_icon.png) 120px 0px;
}

.homeMain_postBar div.this_post {
    float: left;
    line-height: 22px;
    text-align: center;
    padding: 0 6px;
    font-size: 14px;
    font-weight: bold;
    height: 31px;
    margin: 12px 10px 0px 0px;
    cursor: pointer;
}

.modal_1_tableBox ul li{
    padding-top: 10px;
    float: left;
    width: 50%;
    height: 50px;
}
.wordbreak{
    width: 96px;height: 29px;float: left;line-height: 29px;text-align: right;color: #565656;font-size: 14px;font-family:微软雅黑;
}
.title{
    height: 29px;margin-left: 98px;text-align: left;
}
.title input{
    width: 202px; height: 27px; margin: 0px; padding: 0px; border: 1px solid rgb(224, 155, 116); color: rgb(51, 51, 51); font-size: 14px; vertical-align: middle
}
.list-inputBox-time[type=text]{display:inline-table;width:202px;height:30px;line-height:30px;border-radius:2px;border:1px solid rgb(224, 155, 116);box-sizing:border-box;background: url("../images/sk/time_btn.png")  right no-repeat; font-size: 13px;}
.list-options[type=text]{display:inline-table;width:202px;height:30px;line-height:30px;border-radius:2px;border:1px solid rgb(224, 155, 116);box-sizing:border-box;font-size: 13px;overflow-y: auto}



.table-top {
    line-height: 55px;
    height: 45px;
    margin: auto;
    background: url(../images/suv6.png);
    color: #ffffff;
    text-align: center;
}

.table-check {
    overflow: hidden;
}

.table-check table{
    color: #5E7096;
    font-size: 14px;
    border-collapse: collapse;
    border-left: solid 3px white;
    border-right: solid 3px white;
}

.table1{
    width: 51%;
    padding-left: 0px;
    margin-top: 10px;
    margin-left: 466px;
    border: solid 1px silver;
}

.table1 td{
    height: 35px;
    border: solid 1px white;
}

.td-fir {
    text-align: center;
    width: 154px;
    background: #F2F4FA;
}

.table1 input {
    width: 58%;
    height: 35px;
    text-indent: 10px;
}



.table1 td {
    height: 35px;
    border: solid 1px white;
}
.td-sec {
    width: 348px;
    text-align: left;
    text-indent: 19px;
    background: #FAFAFA;
    color: black;
}
.boxes {
    float: left;
    line-height: 35px;
    width: 145px;
    height: 35px;
}


.uncheck {
    width: 14px;
    height: 14px;
    background: url(../images/suv11.png);
    float: left;
}

.td-thr .checkbox, .td-thr .uncheck {
    margin: 10px 17px 0 10%;
    cursor: pointer;
}



